html,body,#body{height:100%;width:100%;
min-height:100%;
background-image:url('img/stripe.png');
font-family:Helvetica,Arial,sans-serif;font-size:14px
}
#body{position:relative;min-height:100%;height:auto !important;height:100%;margin:0 auto -100px}
#header{position:relative;height:140px;margin-left:auto;margin-right:auto;width:100%}
#follow{position:relative;float:right;width:265px;height:90px;background-image:url('img/follow.png')}
#headerMicroLinks{position:relative;float:right;width:16px;height:80px;vertical-align:text-top;margin-top:16px}
#linkedIn{display:block;width:16px;height:16px;background-image:url('img/micros.png');background-position:0px 64px}
#linkedIn:hover{  
background-image:url('img/micros.png');  background-position:16px 64px}
#twitter{display:block;width:16px;height:16px;background-image:url('img/micros.png');background-position:0px 48px}
#twitter:hover{  
background-image:url('img/micros.png');  background-position:16px 48px}
#lastfm{display:block;width:16px;height:16px;background-image:url('img/micros.png');background-position:0px 32px}
#lastfm:hover{  
background-image:url('img/micros.png');  background-position:16px 32px}
#facebook{display:block;width:16px;height:16px;background-image:url('img/micros.png');background-position:0px 16px}
#facebook:hover{  
background-image:url('img/micros.png');  background-position:16px 16px}
#xbox{
display:block;width:16px;height:16px;background-image:url('img/micros.png');background-position:0px 96px}
#xbox:hover{  
background-image:url('img/micros.png');  
background-position:16px 96px}
#logo{
position:relative;
float:left;
width:373px;
height:100px;
}
#rss{
	background-image:url('img/feed.png');  
	border-style: none;
	width:28px;
	height:28px;
	display:block;
	bottom:8px;
	position:absolute;
	left:375px;
}
#logo img{
	border-style: none;
}
/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}


/* =Menu
-------------------------------------------------------------- */

#access {
	display: block;
	width: 300px;
	position:absolute;
	right: 0px;
	bottom: 0px;
}
#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
	width: 300px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
	background: #000;
	-moz-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	font-variant:small-caps;
	font-size:15px;
	border-bottom-style:solid;
	border-width:2px;
	border-color:#98bf21;
}
#access a {
	color: #aaa;
	display: block;
	line-height: 25px;
	padding: 0 10px;
	text-decoration: none;
}
#access ul ul {
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 300px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #333;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #333;
	color: #fff;
	-moz-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
	background: #666;
	-moz-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}
#content .entry-title {
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.3em;
	font-variant:small-caps;
	display:block;
	border-bottom-style:solid;
	border-width:1px;
	border-color:#98bf21;
	margin-bottom: 0px;
	line-height: 25px;
	background-image:url('img/black.png');
}
.entry-title a:link,
.entry-title a:visited {
	color: #fff;
	text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #feb300;
}
.entry-meta {
	clear: both;
	color: #999;
	font-size: 12px;
	line-height: 18px;
	
}
.entry-meta a:link,
.entry-meta a:visited {
	color: #fff;
}
.entry-meta a:active,
.entry-meta a:hover {
	color: #feb300;
}
.entry-meta abbr,
.entry-utility abbr {
	border: none;
}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}
.entry-utility {
	clear: both;
	color: #999;
	font-size: 12px;
	line-height: 18px;
	border-bottom-style:solid;
	border-width:1px;
	border-color:#999;
	margin-bottom: 0px;
	line-height: 20px;
	background-image:url('img/black.png');
}
.entry-meta a,
.entry-utility a {
	color: #999;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color: #feb300;
}
.entry-content,
.entry-summary {
	clear: both;
	padding: 0px 0 10px 0;
	color: #fff;
}
#content .entry-summary p:last-child {
	margin-bottom: 12px;
}
.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
}
.entry-content fieldset legend {
	background: #fff;
	color: #999;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content input {
	margin: 0 0 24px 0;
}
.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	color: #999;
	font-size: 12px;
}
.entry-content select {
	margin: 0 0 24px 0;
}
.entry-content sup,
.entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.entry-content p a:link,
.entry-content p a:visited {
	color: #fff;
	font-weight: normal;
}
.entry-content p a:hover {
	color: #feb300;
}
.entry-content a:link,
.entry-content a:visited {
	color: #fff;
	font-weight: normal;
}
.entry-content a:hover {
	color: #feb300;
}
.page-link {
	color: #999;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
	color: #feb300;
}
#respond{
	color: #fff;
	font-size: 12px;
	line-height: 1.3em;
	font-variant:small-caps;
	display:block;
	margin-bottom: 0px;
	background-image:url('img/black.png');
}
#respond h3{
	border-bottom-style:solid;
	border-width:1px;
	border-color:#999;
	line-height: 20px;
}
#commentform{
	width:100%;
}
#commentform p{
	margin-left:10px;
}
#commentform p a:link,
#commentform p a:visited {
	color: #fff;
}
#commentform p a:active,
#commentform p a:hover {
	color: #feb300;
}
.nav-previous a:link,
.nav-previous a:visited,
.nav-next a:link,
.nav-next a:visited{
	color: #fff;
	line-height: 28px;
}
.nav-previous a:active,
.nav-previous a:hover,
.nav-next a:active,
.nav-next a:hover{
	color: #feb300;
}
#comment{
	width:98%;
	height:100px;
}
#submit{
	margin-bottom:10px;
}
#content img {
	margin: 0;
	height: auto;
	max-width: 640px;
	width: auto;
}
#content .attachment img {
	max-width: 900px;
}
#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
#content .alignright,
#content img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
#content .aligncenter,
#content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
#content .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
#content .wp-caption img {
	margin: 5px 5px 0;
}
#content .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
#content .wp-smiley {
	margin: 0;
}
#content .gallery {
	margin: 0 auto 18px;
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#content .gallery img {
	border: 2px solid #cfcfcf;
}
#content .video img {
	border: 2px solid #cfcfcf;
}
#content .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
#content .gallery dl {
	margin: 0;
}
#content .gallery img {
	border: 10px solid #f1f1f1;
}
#content .gallery br+br {
	display: none;
}
#content .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}
#content{
	line-height: 16px;
	padding-bottom:10px;
}
.commentlist {
	list-style: none;
	color: #fff;
	margin: 0;
	padding-bottom:10px;
}
.commentlist li.comment {
	line-height: 20px;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments{
	color: #fff;
	font-variant: small-caps;
	line-height:25px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
	background-image:url('img/black.png');
	border-bottom-style:solid;
	border-width:1px;
	border-color:#98bf21;
}
.avatar {
	display:none;
}
.comment-author cite {
	color: #fff;
	font-style: normal;
	font-weight: bold;
}
.comment-author cite a:link,
.comment-author cite a:visited{
	color: #fff;
	font-style: normal;
	font-weight: bold;
}
.comment-author cite a:active,
.comment-author cite a:hover{
	color: #feb300;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #fff;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #feb300;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
#cancel-comment-reply small a:link,
#cancel-comment-reply small a:visited{
	color: #fff;
}
#cancel-comment-reply small a:hover,
#cancel-comment-reply small a:active{
	color: #feb300;
}
.reply {
	font-size: 12px;
	background-image:url('img/black.png');
	border-bottom-style:solid;
	border-width:1px;
	border-color:#999;
}
.reply a,
a.comment-edit-link {
	color: #888;
	
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #feb300;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
.widget-area{
	margin-top:23px;
	background-image:url('img/black.png');
}
.widget-area ul {
	margin-left: 10px;
	padding: 0 50px 0 0;
	list-style: none;
	color: #fff;
	font-variant: small-caps;
	font-weight: bold;
	line-height:20px;
}
.widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}
.widget-area ul ul a:link,
.widget-area ul ul a:visited{
	color:#fff;
}
.widget-area ul ul a:hover,
.widget-area ul ul a:active{
	color: #feb300;
}
.entry-summary p a:link,
.entry-summary p a:visited{
	color:#fff;
}
.entry-summary p a:hover,
.entry-summary p a:active{
	color: #feb300;
}
#primary,
#secondary {
	float: right;
	overflow: hidden;
	width: 180px;
}
#secondary {
	clear: right;
}
#container {
	float: left;
	margin: 0 -200px 0 0;
	width: 100%;
}
#content {
	margin: 0 200px 0 20px;
}
#contentArea{position:relative;padding:15px 0px 15px 0px;width:770px;margin-left:auto;margin-right:auto;height:480px;}
#dataArea{position:relative;width:100%;height:auto; padding-top:30px;}
#leftColumn{position:relative;width:375px;background-color:rgb(66,65,65);font-weight:lighter;font-size:0.95em;float:left;height:auto}
ul#menu,ul#menu ul{  list-style-type:none;  margin:0;  padding:0; cursor:pointer;  width:100%}
ul#menu a{  display:block;  text-decoration:none}
ul#menu li a{  color:#fff;  text-align:center;  background-image:url('img/menuButtons.png');   height:40px;  font-size:1.8em;  line-height:1.8em;  margin-top:5px}
ul#menu li a:hover{  background-position:0px -40px;  color:#feb300}
#apb{display:block;width:100%;height:40px;background-image:url('img/menuButtons.png');background-position:0px -80px;}
#apb:hover{  background-position:0px -120px;}
#powerUp{display:block;width:100%;height:40px;background-image:url('img/menuButtons.png');background-position:0px -160px;}
#powerUp:hover{  background-position:0px -200px;}
#samurai{display:block;width:100%;height:40px;background-image:url('img/menuButtons.png');background-position:0px -240px;}
#samurai:hover{  background-position:0px -280px;}
#gun{display:block;width:100%;height:40px;background-image:url('img/menuButtons.png');background-position:0px -320px;}
#gun:hover{  background-position:0px -360px;}
#abe{display:block;width:100%;height:40px;background-image:url('img/menuButtons.png');background-position:0px -400px;}
#abe:hover{  background-position:0px -440px;}
#art{display:block;width:100%;height:40px;background-image:url('img/menuButtons.png');background-position:0px -480px;}
#art:hover{  background-position:0px -520px;}
#dirt{display:block;width:100%;height:40px;background-image:url('img/menuButtons.png');background-position:0px -560px;}
#dirt:hover{  background-position:0px -600px;}
#showdown{display:block;width:100%;height:40px;background-image:url('img/menuButtons.png');background-position:0px -720px;}
#showdown:hover{  background-position:0px -760px;}
#mtracker{display:block;width:100%;height:40px;background-image:url('img/menuButtons.png');background-position:0px -640px;}
#mtracker:hover{  background-position:0px -680px;}
#rightColumn{position:relative;width:376px;font-weight:lighter;font-size:0.95em;float:right;height:500px;overflow:hidden}
.contentItem{display:block;position:absolute;left:-375px;top:0px;width:375px;height:100%;z-index:-1;background-image:url('img/black.png');padding:10px 10px 10px 10px;color:white;}
.contentItem h1{font-size:1.95em}
.contentItem a{color:#fff;cursor:pointer}
.contentItem a:hover{color:#feb300;cursor:pointer}
#contentStarting{display:block;background-image:url('img/preview.png');width:100%;height:100%}
#contentHeader{display:block;color:white;width:100%;height:70px;overflow:hidden;line-height:1.25em;font-weight:bold}
#contentHeader img{float:left}
#contentBody{height:100%;display:block;overflow:hidden;width:355px}
.download{height:73px;width:265px;display:block;overflow:hidden;margin-left:auto;margin-right:auto;background-image:url('img/download.png')}
.construction{height:276px;width:322px;display:block;overflow:hidden;text-align:center;vertical-align:center;background-image:url('img/soon_stripes.png');margin-left:20px;margin-top:30px;line-height:276px;font-size:2em}

#footer{position:relative;width:100%;color:#fff;height:100px;float:left;text-align:left;text-decoration:none;font-weight:bold;font-variant:small-caps;font-size:11pt;
	border-top-style:solid;
	border-width:1px;
	border-color:#98bf21;
	margin-top:5px;
	}
#footer a{color:#fff}
#footer a:hover{color:#feb300;text-decoration:none;font-weight:bold;font-variant:small-caps;font-size:11pt;cursor:pointer}
#codiesFooter{display:block;width:62px;height:63px;background-image:url('img/codies.png');float:left}
#rtwFooter{display:block;width:128px;height:69px;background-image:url('img/rtw.png');float:left}
#apbFooter{display:block;width:128px;height:78px;background-image:url('img/apbfooter.png');float:left}
#microsoftFooter{display:block;width:128px;height:32px;background-image:url('img/microsoft.png');float:left}
.cvFooter{display:block;width:128px;height:102px;background-image:url('img/cv.png');float:right;}
.cvFooter:hover{display:block;width:128px;height:102px;background-position:-128px 0px;float:right;}
.cvSidebar{margin-left:30px;display:block;width:128px;height:102px;background-image:url('img/cv.png');margin-bottom:10px;}
.cvSidebar:hover{display:block;width:128px;height:102px;background-position:-128px 0px;}
.donate{ margin-left:10px;display:block;width:160px;height:47px;margin-bottom:10px;}
#push{position:relative;width:100%;height:50px;clear:both}
.hidden{display:none}#gallery{padding:10px;width:520px}#gallery ul{list-style:none}#gallery ul li{display:inline}#gallery ul img{border:5px solid #3e3e3e;border-width:5px 5px 20px}#gallery ul a:hover img{border:5px solid #fff;border-width:5px 5px 20px;color:#fff}#gallery ul a:hover{color:#fff}